/* Foglio di stile CSS predefinito per un nuovo progetto di applicazione Web */

body {

background: white;

margin:0; 

padding:0; 
text-align:center; 
background-image: url(../webforms/login.jpg);
background-repeat: no-repeat;
background-position: center;
}



H1, H2, H3, H4, H5, TH, THEAD, TFOOT

{

    color: #003366;

}

H1

{

    font-family: Verdana, Arial, Helvetica, sans-serif;

    font-size: 2em;

    font-weight: 700;

    font-style: normal;

    text-decoration: none;

    word-spacing: normal;

    letter-spacing: normal;

    text-transform: none;

}



H2

{

    font-family: Verdana, Arial, Helvetica, sans-serif;

    font-size: 1.75em;

    font-weight: 700;

    font-style: normal;

    text-decoration: none;

    word-spacing: normal;

    letter-spacing: normal;

    text-transform: none;

}



H3

{

    font-family: Verdana, Arial, Helvetica, sans-serif;

    font-size: 1.58em;

    font-weight: 500;

    font-style: normal;

    text-decoration: none;

    word-spacing: normal;

    letter-spacing: normal;

    text-transform: none;

}



H4

{

    font-family: Verdana, Arial, Helvetica, sans-serif;

    font-size: 1.33em;

    font-weight: 500;

    text-decoration: none;

    word-spacing: normal;

    letter-spacing: normal;

    text-transform: none;

}



H5, DT

{

    font-family: Verdana, Arial, Helvetica, sans-serif;

    font-size: 1em;

    font-weight: 700;

    font-style: normal;

    text-decoration: none;

    word-spacing: normal;

    letter-spacing: normal;

    text-transform: none;

}



H6

{

    font-family: Verdana, Arial, Helvetica, sans-serif;

    font-size: .8em;

    font-weight: 700;

    font-style: normal;

    text-decoration: none;

    word-spacing: normal;

    letter-spacing: normal;

    text-transform: none;

}



TFOOT, THEAD

{

    font-size: 1em;

    word-spacing: normal;

    letter-spacing: normal;

    text-transform: none;

    font-family: Arial, Helvetica, sans-serif;

}



TH

{

    vertical-align: baseline;

    font-size: 1em;

    font-weight: bold;

    word-spacing: normal;

    letter-spacing: normal;

    text-transform: none;

    font-family: Arial, Helvetica, sans-serif;

}







div.centrato

{


   text-align: Center;

   color: #192939;

   position: Absolute;

   top: 50%;

   left: 50%;

   font-size: 12px;

   font-family: Verdana;

   font-weight: Bold;

   width: 802px;

   height: 577px;

    margin: -250px 0 0 -391px;
	
}



div.Content

{

 
    margin: 0 auto;
	

}



.lblUser

{

    z-index: 100;

    left: 350px;

    position: absolute;

    top: 160px;

    font-weight: normal;

    font-size: x-small;

    color: green;

    font-family: Arial;

    background-color: transparent;

}



.lblPwd

{

    z-index: 102;

    left: 150px;

    position: absolute;

    top: 120px;

    font-weight: normal;

    font-size: x-small;

    color: green;

    font-family: Arial;

    background-color: transparent;

}



.txtErr

{

    z-index: 106;

    left: 240px;

    position: absolute;

    top:355px;

    font-weight: bold;

    font-size: small;

    color: red;

    font-family: Verdana;

    text-align: center;

    width: 350px;

    height: 24px;

}



.TxtUser

{

    z-index: 101;

    left: 256px;

    position: absolute;

    top: 197px;

    border-right: darkgray 1pt solid;

    border-top: darkgray 1pt solid;

    font-weight: bold;

    font-size: medium;

    border-left: darkgray 1pt solid;

    color: black;

    border-bottom: darkgray 1pt solid;

    font-family: Arial;

    background-color: white;

    width: 320px;

    height: 25px;

    text-align: center;

}



.TxtPwd

{

    z-index: 103;

    left: 256px;

    position: absolute;

    top: 260px;

    border-right: darkgray 1pt solid;

    border-top: darkgray 1pt solid;

    font-weight: bold;

    font-size: medium;

    border-left: darkgray 1pt solid;

    color: black;

    border-bottom: darkgray 1pt solid;

    font-family: Arial;

    background-color: white;

    width: 320px;

    height: 25px;

    text-align: center;



}



.BtnLogin

{

    z-index: 105;

    left: 345px;

    position: absolute;

    top: 310px;

    font-weight: bold;

    font-size: small;

    color: white;

    font-family: Arial;

    background-color: #C0C0C0;

    border:1px darkgray solid;

    width: 146px;

    height: 30px;

	

}